Contents
\<bookmark_value\>IsError function\</bookmark_value\>

# IsError Function

Tests if a variable contains an error value.

## Syntax:

        IsError (Var)

## Return value:

Bool

## Parameters:

\<emph\>Var:\</emph\> Any variable that you want to test. If the variable contains an error value, the function returns True, otherwise the function returns False.

נושאים קשורים

Error-Handling Functions